body {background-color:#ffffff ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:#000066 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000066 ;}
.btn.btn-primary, .btn-primary {background-color:#000066 ;}
.btn.btn-primary, .btn-primary {background-color:#f31c03 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;background-color:;background-color:#ffffff;line-height:1.6em;}
#transparetntbg {background-image:url(/uploads/102660/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#sector1 {background-image:url("/images/Rangitoto.jpg");height:300px;width:100%;background-position:center;background-repeat:no-repeat;background-size:100% 100%;}
#header,#sector2content,#sector3content,#ContentContainer,#toptoys {width:960px;text-align:left;margin:0 auto;}
#logo {margin-left:6px;margin-top:27px;}
#navigationpossition {margin-top:147px;}
#toptoys{height:25px;line-height:25px;}
#sector2 {background:#ffffff;margin-bottom:20px;}
#ContentContainer{}
#sector3 {background-position:top left;background-repeat:repeat-x;border-top:1px solid;border-top-color:#999999;border-top-color:#ccc;background-color:none;background-color:#FFFFFF;background:#ededed;}
#sidebarcontent{min-width:200px;}
#sector3content{overflow:auto;}
#PostContainer {margin-left:10px;margin-right:15px;margin-top:4px;margin-bottom:4px;max-width:700px;min-width:700px;}
#PostContainerWide {margin-left:10px;margin-right:15px;margin-top:4px;margin-bottom:4px;max-width:960px;min-width:700px;}
#Post {}
a{color:#000066;color:#0033cc;font-weight:bold;}
a:hover {color:#f31c03;font-weight:bold;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h2, h6 {text-transform:uppercase;}
h2 {color:#f31c03;}
h1,h2,h3,h4,h5,h6{color:#000066;color:;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:28px;font-style:normal;font-weight:800;line-height:1.2em;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:20px;font-weight:800;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;font-weight:700;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;font-style:normal;color:#f31c03;}
#homePageWidget {border-left:1px dashed #cccccc;border-left:1px dashed #ccc;margin-bottom:10px;margin-left:6px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px;background-image:url(/uploads/102660/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;font-size:12pt;font-weight:bold;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:10px;}
#homePageWidget li a {}
#homePageWidget li a:hover {color:#333333;}
#sector4 {border-top:1px solid;border-top-color:#ccc;padding:0;}
#footer {margin:0;background-color:#000066;padding-bottom:2px;padding-top:2px;}
#footerwrap {font-size:12px;color:#FFFFFF;margin-bottom:6px;padding:2px;min-height:100px;width:960px;margin:0 auto;}
#footercontent{float:left;width:960px;}
#social{float:right;width:200px;text-align:left;}
#footercontent h1,#footercontent h2,#footercontent h3,#footercontent h4,#social h1,#social h2,#social h3,#social h4{color:#fff;}
#copyright{clear:both;}
#footerwrap:link,#copyright a:link {color:#FFFFFF;color:#FFFFFF;}
#footerwrap a:visited,#copyright a:visited {color:#FFFFFF;color:#FFFFFF;}
#footerwrap a:hover,#copyright a:hover {color:#FFFFFF;color:#FFFFFF;}
.empty{display:none;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{color:#FFFFFF !important;font-size:38px !important;line-height:1.8em !important;font-weight:400;font-style:normal;width:auto;font-family:'Open Sans',sans-serif!important;}
#cmslogo table{width:auto!important;}
input{line-height:1em;padding:4px;margin:1px 0 ;}
input[type=submit] {font-size:22px;font-weight:600;line-height:1em;text-decoration:none;}
input[type=submit] {-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#F5F5F5;background-image:linear-gradient(to bottom, #FFFFFF, #E6E6E6);background-repeat:repeat-x;border-color:#BBBBBB #BBBBBB #A2A2A2;border-image:none;border-radius:4px 4px 4px 4px;border-style:solid;border-width:1px;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2)inset, 0 1px 2px rgba(0, 0, 0, 0.05);color:#333333;cursor:pointer;display:inline-block;font-size:14px;line-height:20px;margin:0;padding:4px 14px;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);}
input[type=submit] {}
input[type=submit] {border-color:rgba(0, 0, 0, 0.15)rgba(0, 0, 0, 0.15)rgba(0, 0, 0, 0.25);}
.eventteasertitle {text-decoration:none;}
ul {display:block;list-style-type:none;-webkit-margin-before:1em;-webkit-margin-after:1em;-webkit-margin-start:0px;-webkit-margin-end:0px;-webkit-padding-start:0px;}
ul li {margin:5px 0;}
#banner {max-width:700px;margin-left:10px;}
.cmsSmallPrint {font-size:80%;display:none;}
.list-style-default li {margin-bottom:8px;color:#f31c03;font-weight:700;}
ul.list-style-default .eventsListIndent {margin-left:15px;color:#000000;font-weight:normal;}
A, A:link {color:#0033cc ;text-decoration:none;}
A:active, A:hover {color:#f31c03 ;text-decoration:underline;}
.cmsCheckBoxOption {font-size:small;}
.cmsCheckBoxOption input[type=checkbox] {margin-right:3px;}
.cmsFormActions input[type=submit] {font-size:110%;font-weight:700;}
.cmsFormData input[type=radio] {margin-right:3px;}
.cmsFormOptions input[type=checkbox] {margin-right:3px;}
#cmsBrowserBottomFixed {position:fixed;bottom:0;display:block;width:100%;background:rgba(255,255,255,.5);z-index:-1;}
.choirRED {color:#f31c03;}
.choirBLUE {color:#0033cc;}
#songtitle {font-family:'Oswald', sans-serif;}
.column {float:left;padding-right:1rem;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.eventImage.floatRight {float:left;margin-right:70px;max-width:100%;}
#pageid399512 .eventImage {display:none;}
BODY {font-size:14px ;}
#menu {position:relative;margin:0;position:relative;z-index:100;}
#menu ul {padding:0;margin:0;list-style-type:none;font-size:16px;font-weight:600;}
#menu ul li {float:left;}
#menu ul li a, #menu ul li a:visited {display:block;text-decoration:none;padding:0 28px 0 28px;color:#FFFFFF;color:#FFFFFF;}
#menu ul li:hover a, #menu ul li a:hover,#menu ul li a.menuactive {color:#f31c03;padding:0px 28px 0px 28px;}
#menu ul li ul {visibility:hidden;position:absolute;font-size:11px;font-weight:normal;background-color:#333333;background-color:#000066;width:100%;left:0px;}
#menu ul li:hover ul, #menu ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li ul, #menu ul li a:hover ul li a ul {visibility:hidden;position:absolute;}
#menu ul li:hover ul li a, #menu ul li a:hover ul li a {display:block;color:#FFFFFF;padding:4px 6px 4px 6px;background-color:#333333;background-color:#000066;background-color:;}
#menu ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover {color:#f31c03;color:#FFFFFF;color:#f31c03;}
#menu ul li:hover ul li:hover ul, #menu ul li a:hover ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li:hover ul li a, #menu ul li a:hover ul li a:hover ul li a {color:#FFFFFF;color:#f31c03;}
#menu ul li:hover ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover ul li a:hover {color:#999999;color:#f31c03;}
H2,H3 {color:#f31c03 ;}
A {color:#0033cc ;}
A:active, A:hover {color:#f31c03 ;}
BODY {font-family:'open sans',Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {color:#FFFFFF }
#catmenu a:link, #catmenu a:visited {background-color:lime }